# 
prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/eopenssl35
includedir=${prefix}/include/eopenssl35

Name: OpenSSL
Description: Secure Sockets Layer and cryptography libraries and tools
Version: 3.5.7
Requires: libessl35 libecrypto35
